<table width="750">
    <tbody>
        <tr>
            <td style="min-width: 300px">V/Ref : {{ sinistre.do.ref_dossier_expert }}</td><td>A l'attention de {{ sinistre.do.contact_expert.prenom }} {{ sinistre.do.contact_expert.nom }} </td>
        </tr>
        <tr>
            <td>Ref assureur: {{ sinistre.ref_asqua }}</td>
        </tr>
        <tr>
            <td style='min-width: 100px'>Ville: {{sinistre.affaire.adresse.commune}}</td>
        </tr>
        <tr>
            <td>N/n°sin : {{ sinistre.num_chrono }}</td><td>Missions de CT souscrites :{{ sinistre.affaire.missions }} </td>
        </tr>

        <tr><td colspan="3"><br><br></td></tr>
        <tr>
            <td colspan="4">
                Monsieur l'Expert,<br><br>

                Nous faisons suite à votre convocation pour la réunion d'expertise que vous tiendrez le {{ sinistre.do.date_premiere_reunion_expertise|date('d-m-Y') }}.<br><br>

                Nous avons prévu d'y participer<br>
                Nous vous remercions de nous transmettre une copie de vos rapports par mail ou courrier afin de nous permettre de vous faire part de nos éventuelles observations.<br>
                Vous voudrez bien trouver en fichier joint notre <b><i><u>contrat de contrôle technique</u></i></b>.
                <br><br>
                Dans l'attente, nous vous prions d'agréer, Monsieur l'expert, l'expression de nos salutations distinguées.
                <br><br>
                {{ from.nom }}
                <br>
                {{from.role }}<br><br>
                <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
            </td></tr>
    </tbody></table>

</div>
{% if preview %}
    <script type='text/javascript'>
        $(document).ready(function () {
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail'{% if context.user.role != 8 and context.user.role != 100 %}, 1, 1, [100], {19: 1}{% endif %});
        });
    </script>
{% endif %}